@charset "utf-8";

html {
	min-width: 902px;
} /*IE7*/

* html #container{
	width:920px;
}

body {
	color: #000;
	padding:0 0px 0px 0px;
	background: #ffffff;
       margin:0;
	font: 83%/1.4 arial, helvetica, sans-serif;
}



#body_all {
	max-width: 1000px;
	margin: 0 auto;
	width:1000px;
	text-align: left;
	background:#ffffff;
	padding:0 0px;
}

/*------------------------------- float fix ---------------------------------*/


/* Hides from IE-mac \*/
* html #body_all, * html ul, * html li{
	height: 1%;
}

/* End hide from IE-mac */


h1,h3,h4,h5,h6 {
	font-family:arial,tahoma,verdana,sans-serif;
	margin:.9em 0 .3em;
}

h1 {
	font-family:arial,tahoma,verdana,sans-serif;
	margin:.9em 0 .3em;
	font-size:136%;
	color:#000;
}

h2 {
	font-family:arial,tahoma,verdana,sans-serif;
	margin:.9em 0 .3em;
	font-size:136%;
	color:#000;
}

h3 {
	font-size:126%;
}

h4 {
	font-size:116%;
}

h5 {
	font-size:106%;
}

h6 {
	font-size:96%;
}

ul {
	list-style:none;
	margin: 0; 
	padding : 0; 
}

li {
	list-style:none;
}

hr {
	background:#F7F7F7;
	height:1px;
	color:#FFF;
	border:none;
	clear:both;
	margin:1em 0;
}
/* Base style */

a {
	color: #000;
	text-decoration:none;
	
}

a:hover {
	color: #FF6600;	
}

a.title {
	color: #000;
}

img {
border:none;
}

.clear {
	clear:both;
}
form {
	margin:0 0 1.5em;
}

input {
	font-family:tahoma,arial,verdana,sans-serif;
	margin:0px 0;
	background:#FFF;
	color:#000;
	padding:3px;
	margin:3px 0 0 0;
	border:1px solid #E3E3E3;
}


input.submit,input.submit-s,input.log2, .submit {
	font-weight:bold;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	line-height:normal;
	border:1px solid #E3E3E3;
	padding:3px;
	margin:3px 0 0 0;
	cursor:pointer;
}

submit {
	cursor:pointer;
}


.submit_update {
	cursor:pointer;
	margin:10px;
}

.button_max {
	cursor:pointer;
}

fieldset {
	border:1px solid #E3E3E3;
	font-weight:400;
	margin:1em 0;
	padding:1em 1.5em;
}

* html fieldset {
	background:none;
}

fieldset dt {
	clear:left;
	float:left;
	width:18em;
	text-align:right;
	padding:0 1em 0.5em 0;
}

fieldset dd {
	font-weight:700;
	padding:0 0 0.5em;
}

fieldset.labels label {
	width:10em;
	float:left;
	text-align:right;
	display:block;
	padding:0.2em 0.5em 0.2em 0;
}

fieldset.labels div {
	clear:left;
	padding:0.2em 0;
}

label {
	display:block;
	font-weight:700;
	padding:5px 0;
}

label br {
	clear:left;
}

label span{
	color:#FF6600;
}

.label_submit {
	color:#0097E9;
}

legend {
	padding:0 0.5em;
}

table td,table th {
	text-align:left;
	padding:0 4px;
}

table th {
	background:#F7F7F5;
	padding:4px;
	border:1px solid #E3E3E3;
}

table th a:hover {
	background:none;
	color:#FF6600;
}

.log2 {
	cursor:pointer;
}

textarea {
	width:100%;
	background:#FFF;
	color:#000;
	border:1px solid #E3E3E3;
}





.side_padding {
	padding:0 5px;
}

.l_r_padding {
	padding:0 0px;
}

/********************** Header ************************/
.go_submit {
	padding:3px;
	background:#75C318 url(../images/search_btn.png) repeat-x;
	color:#FFF;
	border:1px solid #E3E3E3;
	max-height:25px;
	cursor:pointer;
}

#header_all {
	background:#000;
    border-bottom:0px solid;
    background-repeat:repeat-x;
	margin:10px 0 0 0;
}

.header_right {
	padding:10px 10px 10px 0;
	float:right;
}
.header_left {
	float:left;
	padding:0px 0 0px 0;
}

ul.top_navigation,ul.top_navigation_login {
	padding:0px 10px 0px 0;
}

ul.top_navigation li{ 
	float:left;
       color:Black;
	list-style:none;

}

ul.top_navigation_login li{ 
	list-style:none;

}

ul.top_navigation li a,ul.top_navigation_login li a{ 
	margin:0px 0;
	padding:0px 10px 5px 10px;
	font-size:85%;
    color:White;
	background: url(../images/navig_corner.png) no-repeat;
	line-height:1.5;
	display:block;
}

ul.top_navigation li a:hover,ul.top_navigation_login li a:hover{
	color:#aaa;
	background-position: 0px -23px;
}

ul.top_navigation li.active_top a,ul.top_navigation_login li.active_top a{
	color:#000000;
	background-position: 0px -23px;
	
}

.login_border a{
	border:1px solid #FF6600;
	
}



#exp_login {
}



.go_submit2 {
	padding:3px;
	background:#75C318 url(../images/news_btn_b.png) repeat-x;
	color:#FFF;
	border:1px solid #E3E3E3;
	max-height:25px;
	cursor:pointer;
}

.login_nav {
	padding:0 0 0 10px;
}

.br_saearch {
	padding:10px 0 0 0;
}

#logo_all {
	background:#272727;
}

#logo_left {
	padding:25px 0 0 40px;
	float:left;
	position:relative;
	top:3px;
}

#logo_left a{
	color:#FFF;
	font-size:1px;
}

#logo_banner {
	float:right;
	padding:15px 0 0 0;
}

#header_path {
	background:#000;
	font-size:11px;
	line-height:33px;
	border-bottom:1px solid #E3E3E3;
	color:White;
}

#header_path a {
color:White;
}

#header_path ul{
	margin:0 0 0 5px;
}

/********************** End Header ************************/

/********************** About Page ************************/

.pagewrap {
	background:#FFF;
	border:1px solid #E3E3E3;
	padding:0 15px;
}

/*********************** About End *************************/
/* Left modules */


#left_module {
	float:left;
	width:240px;
	padding:10px 0 10px 0;
}


#center_modules {
	float:left;
	width: 738px;
	padding:0px;
	margin:10px 0px 10px 0px;
	background:#FFF;
	border:1px solid #E3E3E3;
}


#right_module {
	float: right;
	width: 240px;
	padding:10px 0 10px 0;
}

.center_modules_padd {
	padding:0 5px;
	margin:0 0 10px 0;
}

/*************** Center Story Layout ******************/
/*
#center_modules {
	float:left;
	margin-right: 320px;
	padding:0px 0px 0px 0px;
	margin:10px 0 0 0;
	width:100%;
}

.inner{
	margin-right:325px;
}
*/
.stories {
	background:#FFF;
	border:1px solid #E3E3E3;
	margin:0 0 10px 0;
}

.story_padding {
	padding:5px 10px 20px 10px;
}

.title h2 {
	font-size:22px;
	padding:0;
	margin:0;
}

.storycontent {
	padding:3px 0 0 0;
}

.subtext {
	font-size:11px;
	color:#999999;
}

.read_more {
}

.read_more a{
	color:#FF6600;
	font-weight:bold;
}

.read_more a:hover{
	color:#000;
}

#story_hide_show {
	float:right;
}

/********************* Vote box ******************/

#vote_class {
	border-top:1px dotted #E3E3E3;
}

.votebox-box {
	padding:5px 10px;
}

.vote_text {
	font-size:12px;
	font-weight:bold;
}

#vote_num {
	font-size:16px;
	font-weight:bold;
}


.vote_button {
	background:#009900;
	padding:1px 3px;
	color:#FFF;
	cursor:pointer;
}

.unvote_button {
	background:#FF6600;
	padding:1px 3px;
	color:#FFF;
	cursor:pointer;
}

.vote_orig_text a{
	background:#FF6600;
	padding:1px 3px;
	color:#FFF;
}

.vote_img {
	border-right:1px solid #E3E3E3;
	padding:0 10px 0 0;
}

.vote_category {
	padding:0 10px;
	border-right:1px solid #E3E3E3;
	font-weight:bold;
}

.vote_category a{
	color:#FF6600;
}


.vote_category a:hover{
	color:#000;
}

.vote_tags {
	padding:0 0 0 10px;
}

.vote_tags a{
}


.vote_tags a:hover{
}

.twitter {
	padding:0 0 0 10px;
}

.twitter a{
}


.twitter a:hover{
}

.vote_black {
	color:#000;
	font-size:16px;
	font-weight:bold;
}

.vote_green {
	color:#090;
	font-size:16px;
	font-weight:bold;
}

.vote_red {
	color:#FF6600;
	font-size:16px;
	font-weight:bold;
}

.vote img {
	padding:3px 0 0 0;
}

.storyfooter {
	border-top:1px dotted #E3E3E3;
	background:#F7F7F5;
}

.story_bottom {
	padding:5px 10px;
}

.share_box {
	border-top:1px dotted #E3E3E3;
	background:#F7F7F5;
	display:none;
}

#share_id {
	padding:10px 10px 10px 10px;
}

.story_url {
	font-size:12px;
	font-weight:bold;
	padding:5px 0 0 0;
}

.close_box {
	padding:5px 10px 10px 10px;
}


.close_box a{
	background: url(../images/close_but.png) left  no-repeat;
	line-height:10px;
	font-weight:bold;
	padding:0px 0 0px 12px;
}

.recomend_left {
	float:left;
}

.recomend_right {
	float:right;
}

.box_saved, .box_buried,.vote_text_small {
	font-size:11px;
}

.box_saved, .box_buried {
	display:none;
}

.box_saved a{
	font-size:11px;
	font-weight:bold;
	color:#FF6600;
}

.vote_text_small {
	border-right:1px dotted #E3E3E3;
}

.information_box {
	font-size:12px;
	padding:2px 0 5px 0;
	display:none;
}

.information_box a{
	font-size:11px;
	color:#FF6600;
}


.ls_adminlinks_exp, .groupstorystatus_box {
	border:1px solid #E3E3E3;
	background:#F7F7F7;
	display:none;
}

.ls_adminlinks_exp a , .groupstorystatus_box a{
	color:#FF6600;
}


.ls_adminlinks_exp  a:hover, .groupstorystatus_box  a:hover{
	color:#000;
}

.story_status_success{
	color:#FF6600;
}

.adminlinks li,.groupstorystatus_bg li{
	padding:2px 5px;
}

#ls_user_edit_links {
	padding:2px 5px;
}

.group_share_box {
	border-top:1px solid #E3E3E3;
	display:none;
}

.tags_share_box {
	border-top:1px solid #E3E3E3;
	display:none;
}

.group_share_pad {
	padding:5px;
}

.exp_no_group {
	color:#FF6600;
}

.error {
	color:#FF6600;
}

.email_to_submit {
	cursor:pointer;
}

.thumbinals_story{
	float:left;
	padding-right:10px;
	padding-top:35px;
}

/********* Comments Style *********/
			

.comment-wrap {
	border:1px solid #E3E3E3;
}

#all_top_comments {
	padding:2px 5px;
	border-bottom:1px solid #E3E3E3;
	background: #F7F7F5;
}

.top_comments_right {
	float:right;
}

.top_comments_left {
	float:left;
}


.comment-left {
	float:left;
}

.comment-left img{
	vertical-align:middle;
	border:1px solid #E3E3E3;
	margin:5px;
	padding:5px;
}

.all_comments_conetent {
}

.comment-right {
	margin:0 0 0 50px;
}

.commenttools {
	text-align:right;
	font-size:11px;
	padding:0 5px 5px 0;
}

.comment-wrap .subtext a {
	color:#FF6600;
}

.subtext a:hover{
	color:#000;
}

.comment-wrap fieldset {
	margin:5px;
}



#comment-head {
	padding:5px 5px 5px 5px;
	background:#333333;
	width:98%;
}

.comment-body {
	background:#101010;
	padding:0 4px 5px 5px;
	width:98%;
	border-left:1px solid #E3E3E3;
	border-right:1px solid #E3E3E3;
	border-bottom:1px solid #E3E3E3;
}

.comment-info {
	background:#101010;
	font-size:80%;
	text-align:right;
	padding:0 4px;
	width:98%;
}

.avatar {
	float:left;
	width:15px;
	height:15px;
	margin:1px 0 0;
}

#comment-subhead {
	font-size:12px;
}

#comments_rate {
	float:right;
}

comment_users_text {
	float:left;
}

.ratemey {
	vertical-align:middle;
	padding:3px 1px 0 1px;
}

.ratemen {
	vertical-align:middle;
	padding:3px 1px 0 1px;
}

.rateme {
	color:#fff;
	font-size:14px;
	line-height:20px;
}

#stats {
	width:100%;
	padding:20px 0 0 0;
}

.exp_login_comment {
	clear:both;
	margin-left:auto;
	font-weight:bold;
	margin-right:auto;
	border-color:#333; 
	border-style:solid; 
	border-width:1px;
	width:400px;
	text-align:center; 
	padding-bottom: 2px;
}

#login_comments a{
	color:#FF6600;
}

.top_comments_right {
	font-size:12px;
}

.cvote_rate {
	text-decoration:none;
	color:#009900;
}

.cvote_rate_minus {
	color:#FF6600;
}

			
/********* Comments Style End*********/

			/********* Live Page Style *********/
			

.live2 {
	background-repeat:no-repeat;
	background-position:bottom right;
	margin:10px;
}

.live2 strong {
	font-size:95%;
	color:#0097E9;
}

.live2-item {
	width:100%;
	clear:both;
	border-bottom:1px solid #E3E3E3;
	min-height:25px;
	text-align:center;
	overflow:hidden;
	padding:5px 2px 0;
	font-size:12px;
}

.live2-ts,.live2-type,.live2-votes,.live2-story,.live2-who,.live2-status {
	float:left;
	display:block;
}

.live2-type img {
	border:none;
	vertical-align:middle;
	margin:0;
}

.live2-story {
	width:37%;
	text-align:left;
}

.live2-who {
	width:18%;
	text-align:left;
}

.live2-status {
	width:15%;
	text-align:left;
}

.live2-problem {
	color:red;
}


.live2-ts,.live2-type,.live2-votes {
	width:10%;
	text-align:left;
}


			/********* Live Page Style End ******/
			
			/********************Group Style Start **********************/

.groupexplain {
	padding:5px;
	border:1px solid #E3E3E3;
	background:#FFF;
	margin:0 0 10px 0;
}

.group_container {
	padding:5px;
	border:1px solid #E3E3E3;
	background:#FFF;
	margin:10px 0 10px 0;
}


.group_left {
	float:left;
	padding:5px 10px 0 0;
}


.group_right .toptitle{
	padding:0;
	margin:0;
	font-size:16px;
	font-weight:bold;
}

.group_right .toptitle a{
	color:#FF6600;
}

.group_right .toptitle a:hover{
	color:#000;
}


.group_right a{
	color:#FF6600;
}

.group_right a:hover{
	color:#000;
}


/********************Group Style End **********************/

/***********************  Main Menu **********************/

#nav-secondary .active_exp a{
	color:#FF6600;
}

#nav-secondary li {
	border-bottom:1px solid #E3E3E3;
        margin-bottom:2px;
	padding:4px 0 4px 5px;
        background-image:url(../images/li_bg.jpg);
        background-repeat:repeat-x;
}

#nav-secondary a {
    position:relative;
    top:2px;
    left:4px;
    font-weight:bold;
}
/*********************** End Main Menu ******************/


.sectiontitle {
	font-size:12px;
	font-weight:bold;
	padding:3px 5px 0 0;
}

.pagewrap table {
	border-bottom:1px solid #E3E3E3;
	width:100%;
}

.live2-item table {
	border-bottom:none;
}

#feeds {
	padding:5px;
	border:1px solid #E3E3E3;
	background:#FFF;
	margin:10px 0 10px 0;
}

#feeds img {
	padding:3px 0 0 0;
}

.feedname {
	font-weight:bold;
	padding:0 0 0px 5px;
}

.rssfield {
	width:300px;
}

/************* Login Box **************/
.login-left, .login-middle, .login-right, .errordiv, .register-left, .register-right {
	padding:5px 10px;
	border:1px solid #E3E3E3;
	background:#FFF;
	margin:10px 0 10px 0;
}

.login-right a{
	color:#FF6600;
}

.errordiv {
	color:#FF6600;
	font-weight:bold;
}


/************* End Login Box *********/

/************** Submit Story ************/

.submit_1, .submit_2, .edit_comment, .user_all, #profile {
	padding:5px 10px;
	border:1px solid #E3E3E3;
	background:#FFF;
	margin:10px 0 10px 0;
}

/************* End Submit Story********/

.user_cat_update {
	background:#F7F7F5;
	border:1px solid #E3E3E3;
	padding:5px;
	margin:0 0px 5px 0;
}



/******** Link Summary ***********/
			
#linksummaryDiscuss{
 padding: 5px 0px 10px 25px;
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.png") 0px 2px no-repeat;
} 
#linksummaryDiscuss:hover{
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -29px no-repeat;
} 
#linksummaryHasComment{
 padding: 5px 0px 10px 25px;
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -368px no-repeat;
} 
#linksummaryAddLink{
 padding: 5px 0px 10px 25px;
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -61px no-repeat;
}  
#linksummaryAddLink:hover{
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -95px no-repeat;
} 
#linksummarySaveLink{
 padding: 5px 0px 10px 25px;
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -205px no-repeat;
}  
#linksummarySaveLink:hover{
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -245px no-repeat;
} 
#linksummaryRemoveLink{
 padding: 5px 0px 10px 25px;
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -131px no-repeat;
}  
#linksummaryRemoveLink:hover{
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -167px no-repeat;
} 
#linksummaryTellFriend{
 padding: 5px 0px 10px 25px;
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -288px no-repeat;
} 
#linksummaryTellFriend:hover{
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -330px no-repeat;
}
#linksummaryBury{
 padding: 5px 0px 10px 25px;
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -409px no-repeat;
}
#linksummaryBury:hover{
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -448px no-repeat;
}
#linksummaryTags{
 padding: 5px 0px 10px 25px;
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -488px no-repeat;
}
#linksummaryTags:hover{
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -528px no-repeat;
}

#linksummaryGroupSharing {
 padding: 5px 0px 10px 25px;
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -566px no-repeat;
}
#linksummaryGroupSharing:hover{
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -606px no-repeat;
}
 
#linksummaryShareLink{
 padding: 5px 0px 10px 25px;
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -61px no-repeat;
}  
#linksummaryShareLink:hover{
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -95px no-repeat;
} 

#linksummaryTwitter {
 padding: 5px 0px 10px 25px;
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -644px no-repeat;
}
#linksummaryTwitter:hover{
 background: url("../images/19de38d03fe7db3b5a64386eb392320b.png") 0px -684px no-repeat;
}


				/******** Link Summary End ***********/


/************* Upcoming Published Button Start ***********/

#content_button {
	padding:10px 0px 0 0px;
	margin:0 0 10px 0;
}

#sorts {
	margin-left:0px;
	padding:0px 0  0px 0;
	float:left;
	font: 83%/1.4 arial, helvetica, sans-serif;
}

#sorts ul {
	list-style:none;
	padding:0 0px 0 0px;
}

#sorts li {
	float:left;
}

#sorts a.navbut3 {
	float:left;
}

#sorts a.navbut3:hover {
	background:none;
}

#sorts a.navbut3 span {
	float:left;
	background:#FFF;
	border:1px solid #F7F7F7;
	cursor:pointer;
	padding:2px 5px;
	margin:0 3px 0 0;
}

#sorts a.navbut3:hover span {
	
}

#sorts a.navbut4 {
	color:#FFF;
}

#sorts a.navbut4 span {
	float:left;
	background:#75C318 url(../images/news_btn_b.png) repeat-x;
	cursor:pointer;
	padding:2px 5px;
	margin:0 3px 0 0;
}


#news_navbar {
	list-style : none;
	float:left;
}

#news_navbar ul{
	list-style:none;
	padding:0;
	font-weight: 400;
	margin:0;
}

#news_navbar li{
	float:left;
}

#news_navbar li a span {
	margin:0 3px 0 0;
	border:1px solid #E3E3E3;
	padding:5px;
}

#news_navbar a.navbut3 {
}

#news_navbar a.navbut3:hover {
	background:none;
	color:#FFF;
}

#news_navbar a.navbut3 span {
	background:#75C318 url(../images/news_btn_b.png) repeat-x;
	cursor:pointer;
	color:#FFF;
}

#news_navbar a.navbut3:hover span {
	background:#75C318 url(../images/search_btn.png) repeat-x;
}

#news_navbar a.navbut4 {
}

#news_navbar a.navbut4 span {
	background:#75C318 url(../images/search_btn.png) repeat-x;
	cursor:pointer;
	color:#FFF;
}

/************* Upcoming Published Button End ***********/

/******************* RSS button ***********************/


#exp_sort_div {
	float:right;
	line-height:20px;
	display:none;
	}

.exp_sort, .exp_sort * {
	list-style:	  none;
	z-index:		8;
}

.exp_sort  {
	position:absolute;
	background:#F3F3F3;
	margin:20px 0 0 0;
	border:1px solid #CCC;
	/*
	padding:0 0 5px 0;
	*/
}

.exp_sort  a{
	color:#000;
}

.exp_sort li {
	position:relative;
	background:#787878;
	padding:2px 10px 2px 15px;
	margin:0 5px;
	border-bottom:1px dotted #FFF;
	background:url("../images/feed_bullet.png")  no-repeat left;
}

.exp_sort li a:hover{
	color:#FF6600;
	
}

#sort_but {
	background: url("../images/feed_menu_orange.png")  no-repeat ;
	margin:0 0px 0 0;
	line-height:20px;
	float:right;
	width:38px;
	color:#000;
}


#sort_but:hover{
	background: url("../images/feed_menu_orange.png")  no-repeat ;
	background-position:right;
}


#sort_but span {
	color:#336699;
}


.pagination {
	line-height:30px;
	padding:0 5px 0 0;
	float:right;
	width:99%;
}

.pagination p {
	position:relative;
	text-align:right;
	margin:0;
	padding:0;
}

.pagination p a:link,.pagination p a:visited,.pagination p a:hover,.pagination p a:active {
	text-decoration:none;
	background: url(../images/news_btn_b.png) repeat-x;
	border:1px solid #E3E3E3;
	margin-right:1px;
	padding:2px 5px;
	color:#FFF;
}

.pagination p a:hover {
	color:#FFF;
	background: url(../images/search_btn.png) repeat-x;
}

.pagination p span {
	text-decoration:none;
	background: url(../images/search_btn.png) repeat-x;
	color:#FFF;
	margin-right:1px;
	padding:2px 5px;
}


#modal_login {
	display:none;
	width:300px;
}

#modal_login h2{
	padding:0;
	margin:0;
}

.login_padd{
	padding:0 20px 20px 20px;
}

/********************** GROUP ********************/

#group_sort_nav {
	margin:0px 0 0px 0;
}

.groupexplain {
	margin:10px 0 10px 0;
}

.sectiontitle {
	float:left;
}

#navcontainer {
	margin-left:0px;
	padding:0px 0  0px 0;
	font: 83%/1.4 arial, helvetica, sans-serif;
}

#navcontainer ul {
	list-style:none;
	padding:0 0px 0 0px;
}

#navcontainer li {
	float:left;
}

#navcontainer a {
	float:left;
}

#navcontainer a:hover {
	background:none;
}

#navcontainer a span {
	float:left;
	background:#FFF;
	border:1px solid #F7F7F7;
	cursor:pointer;
	padding:2px 5px;
	margin:0 3px 0 0;
}

#navcontainer a:hover span {
	
}

#navcontainer a#current {
	color:#FFF;
}

#navcontainer a#current span {
	float:left;
	background:#FF6600;
	cursor:pointer;
	padding:2px 5px;
	margin:0 3px 0 0;
}

/******************* Group End ******************/

/******************* Advanse search **************/


.pagewrap_adv {
	background:#FFF;
	border:1px solid #E3E3E3;
	padding:0 15px;
}

.adv_search_l{
	 float:left;
	 width:280px;
	 padding-right:0px;
	 text-align:right;
}

.adv_search_r{
	 float:left;
	 text-align:right;
	 width:210px;
}

/**************** End Advanse search **************/




/**************** Right Modules ************************/
/*
#right_module {
	margin:1em 0 2em 2%;
	clear:right;
	float:left;
	width:260px;
	margin-left:-300px;
}
*/
#module_exp {
	border:1px solid #E3E3E3;
	background:#FFF;
	margin:0 0px 10px 0;
}

.module_title{
	background-color:#000;
	border-bottom:1px solid #E3E3E3;
	height:33px;
}

/************ others module style *******************/
.module_style1{
	background: url(../images/module_bg.png) repeat-x;
	color:#000;
}

.module_style1 a{
	color:#000;
}

.module_style2{
	background: url(../images/module_bg.png) repeat-x;
	color:#000;
}

.module_style2 a{
	color:#000;
}


.module_style3{
	background: url(../images/module_bg.png) repeat-x;
	color:#000;
}

.module_style3 a{
	color:#000;
}


.module_style_green{
	background: url(../images/module_bg_green.png) repeat-x;
	color:#FFF;
}


/************ end others module style *******************/
.module_title h3{
	margin:0;
	padding:5px 0 0 10px;
	color:White;
	font-weight:normal;
}

.module_body{
	padding:10px;
}



.comment_img {
	padding: 0px 0px 3px 25px;
	vertical-align:middle;
 	background: url(../images/mod_comments.png) center left no-repeat;
	border-bottom:1px dotted #E3E3E3;
}

.sidebar-vote-number {
	margin:5px 5px 0 5px;
	padding:5px;
	width:20px;
	text-align:center;
	border:1px solid #E3E3E3;
	float:left;
	color:#000;
 	background:#F7F7F5;
}

.sidebar-article{
	line-height:40px;
}

.module_news li {
	border-bottom:1px dotted #E3E3E3;
}

.mod_green {
	color:#090;
}

.mod_red {
	color:#FF6600;
}

.mod_black {
	color:#000;
}


/****************** footer ******************/

.footer {
	background:#FFF /* url(../images/module_bg.png) repeat-x*/;
	border:1px solid #E3E3E3;
	padding:0px 0;
	margin:0 0 10px 0;
}

.footer_shadow {
	padding:0px 10px;
	line-height:30px;
	text-align:right;
}

#footer a{
	color:#000;
}

#footer a:hover{
	color:#FF6600;
}

#footer .subtext {
	color:#000;
}

/***************** footer end***************/


#exp_tips_img {
	padding:4px;
	margin:4px;
	border:1px solid #E3E3E3;
	float:left;
	
}

#topuser{
	width:220px;
}

.emailto {
	display:none;
}


.loading {
	display:none;
}

.result {
	display:none;
}

/************************* New style *******************/

#live_content {
	font-size:11px;
}

/************************** Overlay Box **********************/
/* the overlayed element */
div.overlay {
	
	/* growing background image */
	background-image:url(../images/overlay/login_box_grey2.png);
	
	/* dimensions after the growing animation finishes  */
	width:260px;
	height:280px;		
	
	/* initially overlay is hidden */
	display:none;
	
	/* some padding to layout nested elements nicely  */
	padding:40px 0 10px 60px;
}

/* default close button positioned on upper right corner */
div.overlay div.close_overlay {
	background-image:url(../images/overlay/close.png);
	position:absolute;
	right:0px;
	top:-10px;
	cursor:pointer;
	height:35px;
	width:35px;
}

#custom_overlay {
	background-image:url(../images/overlay/petrol.png);
	width:512px;
	height:531px;
	padding:0px;
}

div.overlay h2{
	margin-top:0;
}

#newfooter
{
  width:100%;
  background-repeat:repeat-x;
  color:White;
  font-size:11px;
}

#newfooter a
{
  color:White;
}

#newfooter #links ul
{
  margin:0px;
  padding:0px;
  padding-top:4px;
}

#newfooter #links li
{
  display: inline;
  float:left;
  margin:0px;
  padding:0px;
  margin-right:10px;
  list-style-type: none;
}

#newfooter a:hover
{
color: #FF6600;
}

.plistaWidgetHead {
color: Black!important;
background-color: White!important;
}

a.plistaItem
{
  color:Black!important;
}

.plistaItem .itemText {
color:Black!important;
}

.plista_intext_highlight
{
  border-bottom:2px dotted #009900!important;
}

#newfooter a
{
    color:White;
}

#newfooter
{
    color:White;
}

div.clips a
{
  background-color:White !important;
  color:Black;
}

div.clips a:hover
{
  background-color:#eee !important;
}

div.clips a span
{
  color:Black !important;
}

a.go
{
  background-color:#fff !important;
  background-image:url(../images/up-arrow.png) !important;
}

a.go.up:hover
{
  background-image:url(../images/up-arrow-akt.png) !important;
}

a.go.down:hover
{
background-image:url(../images/down-arrow-akt.png) !important;
}

a.go.down
{
  background-color:#fff !important;
  background-image:url(../images/down-arrow.png) !important;
}

#pcontainer
{
  background-color:White !important;
  border:1px solid #fff !important;
}